Commit fc7a86e2 authored by Sylvain Thénault's avatar Sylvain Thénault
Browse files

1.7 for cw 3.6

parent d0c0f5e5ad9f
......@@ -4,11 +4,11 @@
modname = 'email'
distname = "cubicweb-%s" % modname
numversion = (1, 6, 0)
numversion = (1, 7, 0)
version = '.'.join(str(num) for num in numversion)
license = 'LGPL'
copyright = '''Copyright (c) 2003-2009 LOGILAB S.A. (Paris, FRANCE).
copyright = '''Copyright (c) 2003-2010 LOGILAB S.A. (Paris, FRANCE).
http://www.logilab.fr/ -- mailto:contact@logilab.fr'''
author = "Logilab"
......@@ -44,11 +44,10 @@ except OSError:
# we are in an installed directory
pass
cube_eid = 20324
# used packages
__depends_cubes__ = {'file': '>= 1.6.0',}
__use__ = tuple(__depends_cubes__)
__depends__ = {'cubicweb': '>= 3.5.0'}
__depends__ = {'cubicweb': '>= 3.6.0'}
for key, value in __depends_cubes__.items():
__depends__['cubicweb-'+key] = value
__recommend__ = ('comment',)
......
cubicweb-email (1.7.0-1) unstable; urgency=low
* new upstream release
-- Sylvain Thénault <sylvain.thenault@logilab.fr> Tue, 09 Feb 2010 08:45:55 +0100
cubicweb-email (1.6.0-1) unstable; urgency=low
* new upstream release
......
......@@ -9,7 +9,7 @@ Homepage: http://www.cubicweb.org/project/cubicweb-email
Package: cubicweb-email
Architecture: all
Depends: cubicweb-common (>= 3.5.0), cubicweb-file (>= 1.6.0)
Depends: cubicweb-common (>= 3.6.0), cubicweb-file (>= 1.6.0)
Description: email component for the CubicWeb framework
This CubicWeb component models email messages.
.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment